summary.diana {cluster} | R Documentation

## Summary Method for 'diana' Objects

### Description

Returns (and prints) a summary list for a `diana` object.

### Usage

    ## S3 method for class 'diana':
    summary(object, ...)
    ## S3 method for class 'summary.diana':
    print(x, ...)

### Arguments

`x, object` | a `diana` object.
`...` | potential further arguments (require by generic).

### See Also

`diana`, `diana.object`.

[Package Contents]